* {
    margin: 0;
    padding: 0;
    outline: 0 none;
}

body {
    font: 14px/21px "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #000;
    word-wrap: break-word;
    background-color: #FFF;
}

a {
    color: #ff4e00;
    text-decoration: none;
}

h1 {
    font-size: 34px;
    line-height: 36px;
    font-weight: 500;
    margin-bottom: 30px;
    width: 90%;
}

.clear {
    clear: both;
}

ul {
    margin: 10px 0 10px 20px;
}

ul li {
    padding-top: 2px;
    padding-bottom: 2px;
}

.header {
    width: 100%;
    background-color: #000;
    padding: 18px 0;
    color: #FFF;
}

.container {
    max-width: 1180px;
    margin: 0 auto;
    padding: 0 15px 0 15px;
}

.logo {
    float: left;
    margin-right: 20px;
}

.leaders {
    float: right;
    font-size: 13px;
    padding-top: 8px;
}

.phone {
    font-size: 18px;
    margin-left: 20px;
    margin-right: 20px;
}

.main {
    width: 100%;
    background: #4a81f1;
    /* Old browsers */
    background: -moz-linear-gradient(top, #4a81f1 0%, #0813c9 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #4a81f1 0%, #0813c9 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #4a81f1 0%, #0813c9 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#4a81f1', endColorstr='#0813c9', GradientType=0);
    /* IE6-9 */
    padding: 80px 0 60px 0;
    color: #FFF;
}

.main.other {
    background: #fff;
    color: #333;
}

.oneHalf {
    width: 48%;
    float: left;
    margin-right: 2%;
}

.oneHalfLast {
    width: 48%;
    float: right;
    margin-left: 2%;
}

input.error, select.error {
    border-color: #a94442 !important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075) !important;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075) !important;
}

label.error {
    font-size: 12px !important;
    color: #a94442 !important;
    position: relative;
    display: block;
    margin-top: 5px;
}

label.error::after {
    font: 16px "FontAwesome";
    content: "\f071";
    height: 20px;
    width: 20px;
    color: #a94442;
    position: absolute;
    right: 5%;
    top: -39px;
}

#state-error::after {
    right: 10%;
    top: -41px;
}

#zip-error::after {
    right: -1px;
}

.captcha {
    clear: both;
}

.samples {
    clear: both;
    padding: 20px 0 15px;
}

.samples>div {
    display: inline-block;
    float: left;
    width: 30%;
}

.samples>div:first-child {
    font-size: 16px;
    width: 40%;
}

.samples input[type="checkbox"] {
    width: 18px;
    height: 18px;
}

.samples label {
    font-size: 16px;
    color: #464646;
}

.samples label.error {
    clear: both;
    padding-top: 10px;
    line-height: 20px;
    margin-bottom: -25px;
}

.samples label.error::after {
    position: relative !important;
    top: 2px;
    right: 0;
    padding-left: 5px;
    margin-bottom: -5px;
}

.vidbox {
    margin-top: 15px;
}

.vidbox a {
    color: #fff;
}

.vidbox a span {
    text-decoration: underline;
    font-weight: bold;
}

.form1 p {
    margin-top: 15px;
}

@media (max-width: 768px) {
    .oneHalf {
        width: 94%;
        margin: 0 3% 10px 3%;
        text-align: center;
    }
    .oneHalfLast {
        width: 94%;
        margin: 0 3% 30px 3%;
    }
    h1 {
        font-size: 26px;
        line-height: 31px;
        margin-bottom: 10px;
        width: 100%;
    }
    .main {
        padding-top: 40px;
    }
    .send {
        margin-top: 25px !important;
    }
    .form1 {
        text-align: center;
    }
    input {
        width: 95% !important;
    }
    input[type=button] {
        width: 200px !important;
    }
    p {
        font-size: 13px;
        line-height: 18px;
    }
}

@media (max-width: 530px) {
    .main {
        padding-top: 20px;
    }
    .header {
        text-align: center;
    }
    .logo {
        float: none;
    }
    .leaders {
        float: none;
    }
}

.send {
    margin-top: 40px;
    font-size: 21px;
    margin-bottom: 15px;
    font-weight: 300;
}

input {
    font-size: 23px;
    padding: 8px 2% 8px 2%;
    width: 94%;
    color: #555;
    font-weight: 300;
}

input[type=button], .form1 input[type=submit] {
    padding: 10px 15px;
    background: #ff4e00;
    border: 0 none;
    cursor: pointer;
    color: #FFF;
    font-weight: 300;
    width: 200px;
    margin-top: 13px;
    font-size: 21px;
}


/*Popup  - Overlay */

.overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.7);
    transition: opacity 500ms;
    visibility: hidden;
    opacity: 0;
}

.overlay:target {
    visibility: visible;
    opacity: 1;
}

.popup {
    margin: 10% auto;
    background: #fff;
    max-width: 740px;
    position: relative;
    transition: all 5s ease-in-out;
}

.popup h2 {
    margin-top: 0;
    color: #333;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.popup .close {
    position: absolute;
    top: 20px;
    right: 30px;
    transition: all 200ms;
    font-size: 30px;
    font-weight: bold;
    text-decoration: none;
    color: #333;
}

.popup .close:hover {
    color: #06D85F;
}

#leadpages-form-wrapper {
    display: block;
    padding: 2% 10pt 10pt 10pt;
    text-align: center;
    font: 10pt "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#form-preview form, #leadpages-form {
    padding-top: 1px;
    padding-bottom: 10px;
    background: none repeat scroll 0% 0% #FFF;
    position: relative;
    display: block;
    margin: 0 auto;
    max-width: 740px;
    box-sizing: border-box;
    border-radius: 0;
}

#leadpages-close-button {
    z-index: 10;
    display: block;
    font-size: 16pt;
    position: absolute;
    top: -9pt;
    right: -9pt;
    width: 18pt;
    height: 18pt;
    color: #FFF;
    line-height: 15pt;
    text-align: center;
    text-decoration: none;
    vertical-align: baseline;
    cursor: pointer;
    background: none repeat scroll 0% 0% #000;
    border: 2pt solid #FFF;
    border-radius: 18pt;
}

#form-preview #form-header, #leadpages-form-header {
    display: block;
    position: relative;
    margin: 40px 50px 15px 50px;
    padding: 0;
    overflow: hidden;
    text-align: left;
    font: 300 20pt/30px "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #555;
}

.leadbox-content-wrapper {
    display: inline-block;
    vertical-align: middle;
    text-align: left;
    margin: 0;
    width: 100%;
}

#leadpages-form-title {
    line-height: 1.2;
    font-size: 22px;
}

#form-preview div#form-title, #leadpages-form-title {
    margin-top: 0.3em;
    margin-bottom: 0.8em;
    width: 100%;
    max-width: 350pt;
    color: #201D1D;
    word-wrap: break-word !important;
    word-break: normal !important;
}

fieldset {
    display: block;
    vertical-align: top;
    margin: 0 auto;
    width: 80%;
    padding: 0;
    border: medium none;
}

.control-group {
    display: block;
    width: 100%;
    margin: 1em 0;
}

.state {
    float: left;
    display: block;
    width: 60%;
    margin: 0 0;
}

.zip {
    float: left;
    display: block;
    width: 33%;
    margin: 0 0 0 2%;
}

#form-preview button[type="submit"], #leadpages-submit-button {
    width: 85%;
    margin: 0.2em auto 0;
    display: block;
    padding: 12px 15px;
    color: #FFF;
    text-align: center;
    font-size: 21px;
    border-radius: 0;
    background: #ff4e00;
    border: 0;
    font-weight: 300;
}

#leadpages-form-wrapper select, #leadpages-form-wrapper textarea, #leadpages-form-wrapper input[type="text"], #leadpages-form-wrapper input[type="date"], #leadpages-form-wrapper input[type="number"], #leadpages-form-wrapper input[type="email"], #leadpages-form-wrapper input[type="url"], #leadpages-form-wrapper input[type="tel"], #leadpages-form-wrapper input[type="password"], #form-preview select, #form-preview textarea, #form-preview input[type="text"], #form-preview input[type="date"], #form-preview input[type="number"], #form-preview input[type="email"], #form-preview input[type="url"], #form-preview input[type="tel"], #form-preview input[type="password"] {
    padding: .9em 12pt;
    color: #201D1D;
    background: none repeat scroll 0% 0% #FFF;
    border: 1pt solid #C9D7DD;
    border-radius: 0;
    box-shadow: none;
    transition: none 0s ease 0s;
    width: 100%;
    font-size: 16px;
    box-sizing: border-box;
}

#leadpages-form-wrapper select {
    width: 100%;
    color: #808080;
    font-weight: 300;
    padding: .85em 12px;
    height: 49px;
}

@media (max-width: 808px) {
    #leadpages-form-wrapper {
        padding-top: 2%;
    }
}

@media (max-width: 650px) {
    #leadpages-form-header {
        margin-bottom: 0;
    }
}

@media (max-width: 480px) {
    #leadpages-form-header {
        margin-right: 0;
        margin-left: 30px;
    }
}

.norobot {
    padding-top: 15px;
}

.info {
    text-align: center;
    font-size: 12px;
    width: 85%;
    line-height: 15px;
    margin: 0 auto;
    color: #464646;
}

.respect {
    text-align: center;
    font-size: 12px;
    color: #909090;
    font-style: italic;
    margin: 15px auto;
    line-height: 15px;
    width: 85%;
}


/*Resources Section*/

.resources {
    width: 100%;
    background: #efefef;
    /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 0%, #e7e7e7 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #4ffffff 0%, #e7e7e7 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #ffffff 0%, #e7e7e7 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e7e7e7', GradientType=0);
    /* IE6-9 */
    padding: 45px 0 35px 0;
    color: #333;
    text-align: center;
    margin-bottom: 30px;
}

.resource-title {
    font-size: 18px;
    line-height: 30px;
}

.guides {
    margin-top: 30px;
    font-size: 13px;
    line-height: 15px;
}

.guides strong {
    line-height: 19px;
}

.guides a {
    color: #333;
    text-decoration: underline;
}

.image {
    height: 152px;
    align-content: center;
}

.oneSixth {
    width: 15%;
    float: left;
    margin-right: 1%;
    margin-bottom: 10px;
    margin-top: 10px;
}

.oneSixthMiddle2 {
    width: 15%;
    float: left;
    margin: 10px 1% 10px 1%;
}

.oneSixthMiddle3 {
    width: 15%;
    float: left;
    margin: 10px 1% 10px 1%;
}

.oneSixthMiddle4 {
    width: 15%;
    float: left;
    margin: 10px 1% 10px 1%;
}

.oneSixthMiddle5 {
    width: 15%;
    float: left;
    margin: 10px 1% 10px 1%;
}

.oneSixthLast {
    width: 15%;
    float: left;
    margin-left: 1%;
    margin-bottom: 10px;
    margin-top: 10px;
}

@media (max-width: 768px) {
    .samples {
        padding-bottom: 0;
        margin-bottom: -10px;
    }
    .samples>div {
        float: none !important;
        clear: both;
        width: 100% !important;
        height: 30px;
    }
    .samples input[type="checkbox"] {
        width: 18px !important;
    }
    select#country {
        width: 100% !important;
    }
    .oneSixth, .oneSixthLast {
        width: 32%;
        min-height: 205px;
    }
    .oneSixthMiddle2, .oneSixthMiddle5 {
        width: 32%;
        min-height: 205px;
    }
    .oneSixthMiddle3 {
        width: 32%;
        margin-right: 0;
        min-height: 205px;
    }
    .oneSixthMiddle4 {
        width: 32%;
        margin-left: 0;
        min-height: 205px;
    }
}

@media (max-width: 480px) {
    .oneSixth {
        width: 49%;
        margin: 10px 1% 10px 0;
    }
    .oneSixthMiddle2 {
        width: 49%;
        margin: 10px 0 10px 1%;
    }
    .oneSixthMiddle3 {
        width: 49%;
        margin: 10px 1% 10px 0;
    }
    .oneSixthMiddle4 {
        width: 49%;
        margin: 10px 0 10px 1%;
    }
    .oneSixthMiddle5 {
        width: 49%;
        margin: 10px 1% 10px 0;
    }
    .oneSixthLast {
        width: 49%;
        margin: 10px 0 10px 1%;
    }
}

.footer {
    text-align: center;
    font-size: 12px;
    color: #888;
    margin-bottom: 20px;
}

.footer a {
    color: #888;
    text-decoration: underline;
}


/* ADDED 6/22/2016 */

.guide-modal-processing-overlay, .guide-modal-processing-wrapper {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.guide-modal-processing-wrapper .guide-modal-processing-overlay {
    background-color: #000;
    color: #f3f3f3;
    opacity: 0;
    height: 100%;
    width: 100%;
    z-index: 2;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
}

.guide-modal-processing-wrapper .guide-modal-processing-wrapper.visible {
    display: block;
}

.guide-modal-processing-wrapper .loading-wrapper {
    z-index: 2;
    width: 100%;
    height: 100%;
    color: #ff5000;
    background-color: rgba(0, 0, 0, 0.8);
    opacity: 1;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
}

.guide-modal-processing-wrapper .loading-wrapper p {
    position: absolute;
    top: 42%;
    left: 50%;
    margin: 0 auto;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    font-size: 42px;
    color: #fff;
    text-shadow: 1px 1px 1px #000;
}

body>.guide-modal-processing-wrapper .loading-wrapper {
    position: fixed;
}

.guide-modal-processing-wrapper .loading {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100px;
    margin: 0 auto;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.guide-modal-processing-wrapper .loading>div {
    display: inline-block;
    width: 1.2em;
    height: 1.2em;
    margin-left: .66em;
    background-color: currentColor;
    border-radius: 100%;
    -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
    animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}

.guide-modal-processing-wrapper .loading .bounce1 {
    -webkit-animation-delay: -.32s;
    animation-delay: -.32s;
}

.guide-modal-processing-wrapper .loading .bounce2 {
    -webkit-animation-delay: -.16s;
    animation-delay: -.16s;
}

@-webkit-keyframes sk-bouncedelay {
    0%, 100%, 80% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }
    40% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@keyframes sk-bouncedelay {
    0%, 100%, 80% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }
    40% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

body.blur-out>div:not(#guide-modal-processing) {
    -webkit-filter: blur(5px);
    -moz-filter: blur(5px);
    -o-filter: blur(5px);
    -ms-filter: blur(5px);
    filter: blur(5px);
}
